@charset "utf-8";
/* CSS Document */
body{
	padding:0;
	margin:0;
	background-color:#000000;
	font-family:"宋体";
	overflow:hidden;
}
.top_next img{
	margin-top:5px;
}
#miankong{
	position:absolute;
	left:155px;
	top:40px;
}
#left{
	position:absolute;
	left:150px;
	top:42%;
	z-index:200;
}
#left:hover{
	cursor:pointer;
}
#right{
	position:absolute;
	right:150px;
	top:42%;
	z-index:200;
}
#right:hover{
	cursor:pointer;
}
#pic{
	position:relative;
	width:100%;
	margin:0 auto;
	overflow:hidden;
	margin-top:5px;
}
#pic_all{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	z-index:100;	
}
.big_pic{
	float:left;
	height:100px;
	display:none;
	text-align:center;
	
}
.explain{
	position:relative;
	margin:0 auto;
	overflow:hidden;
}
.bg_font{
	width:100%;
	background-color:#000;
	opacity:0.7;
	position:absolute;
	left:0;
	bottom:0px;
	
}
.bg_font p{
	width:95%;
	margin:0 auto;
	color:#ffffff;
	line-height:20px;
	font-size:14px;
	text-align:left;
	text-indent:2em;
	margin-top:5px;
	
}
/*.explain p{
	float:right;
	font-family:"微软雅黑";
	font-size:18px;
	line-height:30px;

	height:100%;
	width:1.5em;
}
.explain img{
	float:left;
}*/

/*#pic_all img{ float:left;}*/

#number{
	color:#f54343;
	font-size:30px;
	display:none;
}

.top{
	position:relative;
	background-color:#7e201e;
	width:100%;
	height:40px;
	letter-spacing:2px;
}
.top img{
	margin-left:150px;
	float:left;
}
.top p{
	margin-left:70px;
	color:#f5f5f5;
	font-size:14px;
	float:left;
	margin-top:12px;
}
.top_right{
	position:absolute;
	right:150px;
	top:12px;
	font-size:14px;
	color:#f5f5f5;
}
.top_right a{
	color:#f5e643;
	text-decoration:none;
	
}
.top_next{
	position:relative;
	margin-left:150px;
	margin-top:5px;
	height:78px;
	overflow:hidden;
}

.top_next p{
	position:absolute;
	color:#eeeeee;
	font-size:26px;
	line-height:78px;
	top:-25px;
	left:70px;
	font-family:"微软雅黑";
}
.c_wenzi{
	position:relative;
	width:80%;
	height:114px;
	background-color:#f0f0f0;
	margin:0 auto;
	margin-top:18px;
	overflow:hidden;
}
.number{
	width:8%;
	height:100%;
	float:left;
}
.number p{
	margin-top:25px;
	margin-left:30px;
	font-size:20px;
	color:#757575;
}
#all{
	width:88%;
	float:left;
	position:absolute;
	left:9%;
}
.wenzi{
	width:100%;
	height:85px;
	line-height:25px;
	font-size:14px;
	text-indent:2em;
	color:#000000;
	margin-top:12px;
}
.wenzi_bottom{
	width:100%;
	height:40px;
	
	text-align:right;
	font-size:14px;
	color:#777777;
}

/*下方小图片所有--开始*/

.bottom_all{
	width:100%;
	position:fixed;
	bottom:0px;
	right:0px;	
}
.bottom{
	width:100%;
	height:100px;
	background-color:rgba(0,0,0,1);
	border:1px solid rgba(255,255,255,0.5);
	background-clip:content-box;
	position:fixed;
	bottom:0px;
	right:0px;
}
#b_pic_all{
	position:absolute;
	height:100px;
	z-index:50;
	left:28px;
}
.b_one{
	width:138px;
	height:80px;
	float:left;
	margin-top:10px;
	text-align:center;
	position:relative;
}
.b_one img{
	margin-top:2px;
	cursor:pointer;
}
.bg_op{
	opacity:0.6;filter(alpha=60)
}
.bg_op:hover{
	opacity:1;filter(alpha=100)
}

#b_left{
	position:absolute;
	width:28px;
	height:100%;
	top:0px;
	left:0px;
	z-index:100;
	background-color:rgba(0,0,0,1);
	border-right:1px solid rgba(255,255,255,0.3);
	background-clip:content-box;
}
#b_left:hover{
	cursor:pointer;
}
#b_right{
	position:absolute;
	width:28px;
	height:100%;
	right:-1px;
	top:0px;
	z-index:100;
	background-color:rgba(0,0,0,1);
	border-left:1px solid rgba(255,255,255,0.3);
	background-clip:content-box;
}
#b_right:hover{
	cursor:pointer;
}
#b_left img{
	margin-top:40px;
	margin-left:4px;
}
#b_right img{
	margin-top:40px;
	margin-left:12px;
}
.number1{ 
	background:url(../images/bk1.png) center center no-repeat; 
}

/*下方小图片所有--结束*/
#zhengwen{
	display:none;
}
#fengmian{
	position:relative;
	width:100%;
	background:url(../images/bg.jpg) center center no-repeat;
	background-size:100% auto;
}
#fengmian img{
	margin-top:-2px;
}
#fengmian:hover{
	cursor:pointer;
}
uuu{
	width:100%;
	height::100%;
}
.top a{
	color:#ffffff;
	text-decoration:none;
}